libetonyek::IWORKColumnRowSize Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKColumnRowSize ()
| IWORKColumnRowSize (double size, bool exactSize=true)

## Public Attributes
boost::optional< double > | m_size
bool | m_exactSize

## Constructor & Destructor Documentation

## ◆ IWORKColumnRowSize() [1/2]

libetonyek::IWORKColumnRowSize::IWORKColumnRowSize | ( |  | ) |

## ◆ IWORKColumnRowSize() [2/2]

libetonyek::IWORKColumnRowSize::IWORKColumnRowSize | ( | double | size,
|  | bool | exactSize = true )
| explicit

## Member Data Documentation

## ◆ m_exactSize

bool libetonyek::IWORKColumnRowSize::m_exactSize

Referenced by IWORKColumnRowSize(), and IWORKColumnRowSize().

## ◆ m_size

boost::optional<double> libetonyek::IWORKColumnRowSize::m_size

Referenced by IWORKColumnRowSize(), and IWORKColumnRowSize().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp